## newsraft 0.34

=== debian/changelog ===
newsraft (0.34-1) unstable; urgency=medium

  * Initial release. (Closes: #1110268)

 -- Maytham Alsudany <maytham@debian.org>  Tue, 30 Dec 2025 17:39:23 +0800
