=== debian/control ===
Source: newsraft
Section: net
Priority: optional
Maintainer: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libcurl4-openssl-dev,
 libexpat1-dev,
 libsqlite3-dev,
 libgumbo-dev,
 scdoc,
 mandoc,
Standards-Version: 4.7.2
Homepage: https://codeberg.org/newsraft/newsraft
Vcs-Browser: https://salsa.debian.org/debian/newsraft
Vcs-Git: https://salsa.debian.org/debian/newsraft.git

Package: newsraft
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: lightweight, text-based feed reader
 Newsraft is a lightweight, text-based feed reader inspired by Newsboat.
 Features include parallel downloading, grouping feeds, filtering news with SQL
 conditions, automatic updates, and more.
