=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/buildflags.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CFLAGS="${CFLAGS} ${CPPFLAGS}" LDFLAGS="${LDFLAGS}"
	make man html

override_dh_auto_test:
	dh_auto_test -- CFLAGS="${CFLAGS} ${CPPFLAGS}" LDFLAGS="${LDFLAGS}"

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr EXAMPLES_DIR=/usr/share/doc/newsraft/examples
