=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?(\d[\d\.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://codeberg.org/newsraft/newsraft/tags \
    (?:.*?/)newsraft-(\d[\d\.]*)@ARCHIVE_EXT@
